/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 22/12/2014, 5:43:07 PM
    Updated Flex on : 28/03/2017 - DJC
    Author     : duncanc
*/

/*.woocommerce .products,
.woocommerce .product,*/
.woocommerce .related.products {
    clear: both;
    float: left;
    width: 100%;
}

.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

/*Woo-cart*/
@media screen and (max-width: 768px) {

    .woocommerce table.shop_table,
    .woocommerce table.shop_table tr,
    .woocommerce table.shop_table tbody,
    .woocommerce-page table.shop_table th,
    .woocommerce-page table.shop_table td {
        display: block;
        border: none;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        max-width: 100%;
    }


    .woocommerce table.shop_table thead {
        display: none;
    }

    .shop_table.cart tr.cart_item{
        box-shadow: 0 0 3px rgba(0,0,0,0.33);
        border:1px solid #f0f0f0;
        margin: 15px 0;
        border-radius: 5px;
    }

    .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
        display: block;
    }

    .shop_table.cart td.product-thumbnail a {
        display: block;
    }

    .woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
        width: 50%;
        max-width: 100%;
        display: block;
    }

    .shop_table.cart td.product-name::before {
        content: 'Item: ';
        display: block;
        font-weight: bold;
    }

    .shop_table.cart td.product-price::before {
        content: 'Price: ';
        display: inline-block;
        font-weight: bold;
    }


    .shop_table.cart td.product-quantity::before {
        content: 'Qty: ';
        display: inline-block;
        font-weight: bold;
    }

    .shop_table.cart td.product-subtotal::before {
        content: 'Subtotal: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0 auto 15px;
    }



    /*.woocommerce .cart-collaterals .cart_totals*/

    .woocommerce .cart-collaterals .cart_totals {
        box-shadow: 0 0 3px rgba(0,0,0,0.33);
        padding: 1ex;
        margin: 15px auto 0;
        border-radius: 5px;
    }

    .woocommerce .cart-collaterals .cart_totals th {
        display: none;
    }

    .woocommerce .cart-collaterals .cart-subtotal td::before {
        content: 'Subtotal: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .shipping td::before {
        content: 'Shipping: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .order-total td::before {
        content: 'Order Total: ';
        display: inline-block;
        font-weight: bold;
    }

    .woocommerce .cart-collaterals .cart_totals table,
    .woocommerce .cart-collaterals .cart_totals tbody,
    .woocommerce .cart-collaterals .cart_totals tr,
    .woocommerce .cart-collaterals .cart_totals td {
        width: 100%;
        display: block;
    }
    .woocommerce .cart-collaterals .cart_totals td span {
        display: inline-block;
        margin-left: 1ex;
    }

    .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
        padding: 1ex;
    }
    .related.products h2 {
        text-align: center;
        display: block;
        width: 100%;
    }
}

/*
* ------------------------------------------------------------------------------
*
* Woocommerce Product Grid
*
* ------------------------------------------------------------------------------
*/

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-weight: 400;
    color: #111;
    letter-spacing: 0.15pt;
}

.woocommerce .products ul:after,
.woocommerce .products ul:before,
.woocommerce ul.products:after,
.woocommerce ul.products:before {
    content: '';
    display: inline;
}

/*.woocommerce .content-main  {
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    background-color: #fff;
}*/

/*table.variations td.value > div {
    border: rgba(0,0,0,0.15) 1px solid;
    border-radius: 3px;
}*/

.woocommerce div.product form.cart .variations td.label {
    color: #222;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 80%;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    background-color: #fff;
    text-align: center;
}

.woocommerce ul.products li.product a {
    float: left;
    width: 100%;
    /*border: 1px solid red;*/
}

.woocommerce ul.products li.product a > img {
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
    /*border: 1px solid green;*/
}



.woocommerce ul.products {
    width: 100%;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;

    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}



@media screen and (max-width: 767px) {
    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        margin: 0;
    }
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: 100%;
    margin: 0;
    /*margin-bottom: 15px;*/
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);

    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: nowrap;
    -ms-flex-direction: column;
    -ms-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;

    -ms-flex-align: stretch;
    -o-align-items: stretch;
    -ms-align-items: stretch;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;
    -o-align-content: stretch;
    -ms-align-content: stretch;
    -moz-align-content: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;

}

.woocommerce ul.products li.product>.woocommerce-LoopProduct-link,
.woocommerce-page ul.products li.product>.woocommerce-LoopProduct-link {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    /* -ms-flex: 1 1 100%; */
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

@media screen and (min-width: 480px) {
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 50%;
    }
}

@media screen and (min-width: 992px) {
    .woocommerce ul.products.columns-3 li.product,
    .woocommerce-page ul.products.columns-3 li.product,
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 33.3334%;
        width: calc(33.3334%);
    }
}


/*
* ----------------------------------------
* Content
* ----------------------------------------
*/

.woocommerce ul.products li.product h3 {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding-left: 15px;
    padding-right: 15px;
}

.woocommerce ul.products li.product .button {
    text-transform: uppercase;
    font-size: 80%;
    /*padding: 10px 15px;*/
    padding: 15px;
    letter-spacing: 1px;
    margin-top: 0;
}
.woocommerce ul.products li.product .button.add_to_cart_button {
    margin-top: 20px;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    color: #fff;
    background-color: #00853e;
    border-radius: 0;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    color: #fff;
    background-color: #174;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: rgba(0, 133, 62, 0.5);
    color: #fff;
}


/*
* -----------------------------------------------------------------------------
*
* _
*
* -----------------------------------------------------------------------------
*/

.woocommerce a.added_to_cart {
    text-transform: uppercase;
    font-size: 80%;
    padding: 10px 15px;
    letter-spacing: 1px;
    display: inline-block;
    background-color: rgba(0,0,0,0.15);
}

/*
* ----------------------------------------
* On Sale
* ----------------------------------------
*/



.fa-fab-sale,
.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 3.236em;
    padding: 8px 14px;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: 10px;
    left: auto;
    right: 10px;
    bottom: auto;
    margin: 0;
    border-radius: 100%;
    background-color: #d33;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
    z-index: 9
}
.fa-fab-sale,
.woocommerce span.onsale,
.woocommerce ul.products li.product .onsale {
    top: 10px;
    right: auto;
    left: 10px;
    margin: auto;
}


/*
* -----------------------------------------------------------------------------
*
* _Filter
*
* -----------------------------------------------------------------------------
*/

.widget_price_filter > form {
    margin: 15px auto;
}



/**
* -----------------------------------------------------------------------------
*
* variations
*
* -----------------------------------------------------------------------------
*/

.single_variation .woocommerce-variation-description{
    font-size: 1.3em;
    font-weight: 700;
    padding: 20px 0;
}
.single_variation .woocommerce-variation-description p{
    margin:0 !important;
}


/**
* -----------------------------------------------------------------------------
*
* yith quickview modal
*
* -----------------------------------------------------------------------------
*/

.yith-quick-view-content.woocommerce div.product form.cart .variations td.label{
    text-align: left;
}
.yith-quick-view-content.woocommerce div.summary .id-request-additional-info-modal,
.yith-quick-view-content.woocommerce div.summary .id-sizeguide-modal{
    display: none;
}
.yith-quick-view-content.woocommerce div.summary button.button.alt{
    background-color: #00853e !important;
    border-color: #00853e !important;
    color: white !important;
}


/*
* ------------------------------------------------------------------------------
*
* Woocommerce Product Meta
*
* ------------------------------------------------------------------------------
*/
.single-product .product_meta > span,
.product_meta>* {
    display: block;
    margin: 5px auto;
}
.single-product .product_meta > span > a {
    display: inline-block;
    padding: 3px;
    background-color: #eee;
    border-radius: 3px;
    border: 1px rgba(0,0,0,0.15) solid;
}


/*
* ----------------------------------------------------------------
*
* Woo Accounts
*
* ----------------------------------------------------------------
*/

.woocommerce-MyAccount-navigation ul {
    padding-left: 0;
    margin-bottom: 20px;
    list-style: none;
}

.woocommerce-MyAccount-navigation ul > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.woocommerce-MyAccount-navigation ul > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    font-weight: 400;
}

.woocommerce-MyAccount-navigation ul > li.is-active > a::before {
    content: '\f105';
    font-family: fontAwesome;
    margin-right: 1ex;
}

.woocommerce-MyAccount-navigation ul > li.is-active > a {
    color: #fff;
    /*    background-color: rgba(128,128,128,0.5);
        border-color: rgba(128,128,128,0.5);*/
    background-color: #00853e;
    border-color: #00853e;
}

.woocommerce-MyAccount-navigation ul > li > a:hover,
.woocommerce-MyAccount-navigation ul > li > a:focus {
    color: #fff;
    /*    background-color: rgba(0,0,0,0.5);
        border-color: rgba(0,0,0,0.5);*/
    background-color: rgba(0, 133, 62,0.75);
    border-color: rgba(0, 133, 62,0.75);
}

.woocommerce form .form-row label.inline {
    display: inline-block;
    padding: 5px 10px;
}

.woocommerce form .form-row .input-checkbox {
    position: static;
}
/*
* -----------------------------------------------------------------------------
*
* _Discounts
*
* -----------------------------------------------------------------------------
*/

.woocommerce-info,
.notice-free-shipping,
.cart-discount {
    background-color: #dd3333;
    color: #fff;
    border-color: rgba(255,255,255,0.25);

    animation: colorchange 5s infinite;
    -webkit-animation: colorchange 5s infinite;
}

.cart-discount td {
    font-size: 120%;
    font-weight: 900;
}

.cart-discount td::before {
    content: 'You Save:';
    display: block;
}


.notice-free-shipping{
    font-size: 1em;
    font-weight: 900;
    padding: 15px;
    margin-bottom: 10px;
}

.woocommerce-info::before{
    color: #fff;
}

/*
* -----------------------------------------------------------------------------
*
* _
*
* -----------------------------------------------------------------------------
*/
.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: 250px;
    height: auto !important;
}

/*
* -----------------------------------------------------------------------------
*
* single product add to cart
*
* -----------------------------------------------------------------------------
*/
.id-request-additional-info-modal {
    display: inline-block;
}

.nj-facebook-messenger,
.id-request-additional-info-modal,
.woocommerce div.product form.cart div.quantity,
.woocommerce div.product form.cart .button{
    margin-right: 5px;
    margin-bottom: 10px;
    float: left;
    height: 35px;
}

.woocommerce div.product form.cart div.quantity{
    width: 30%;
}
.woocommerce div.product form.cart .button{
    width: 65%;
}

.woocommerce div.product form.cart div.quantity .qty {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
}

@media only screen and (min-width:768px){
    .woocommerce div.product form.cart div.quantity .qty {
        width: 3.631em;
    }
    .woocommerce div.product form.cart div.quantity,
    .woocommerce div.product form.cart .button{
        width: auto;
    }
}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}

/*
* -----------------------------------------------------------------------------
*
* Price
*
* -----------------------------------------------------------------------------
*/
.product .price,
.woocommerce ul.products li.product .price{
    font-size: 1rem;
}

.product .price del,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del,
.woocommerce ul.products li.product .price del {
    opacity: .5;
    display: inline-block;
    font-size: 0.85em;
    color: red;
}

span.module-price {
    display: inline-block;
    margin-bottom: 1.5em;
}

/*
* ----------------------------------------
* No FlexBox - ie9
* ----------------------------------------
*/

.no-flexbox .woocommerce ul.products li.first {clear: none;}

.no-flexbox .woocommerce ul.products li.product {
    height: 300px;
    min-height: 350px;
    padding-bottom: 50px;
}

.no-flexbox .woocommerce ul.products li.product .button {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    width: auto;
    bottom: 0;
}

/**
* -----------------------------------------------------------------------------
*
* special sidebar
*
* -----------------------------------------------------------------------------
*/

.id-specials-sidebar-wrapper.affix{
    top: 0;
    left: auto;
    right: 0;
    bottom: auto;
    z-index: 1;

    position: static;
}

@media only screen and (min-width:992px){
    .id-specials-sidebar-wrapper.affix{
        position: fixed;
    }
}

/*
* -----------------------------------------------------------------------------
*
* product description Youtube responsive
*
* -----------------------------------------------------------------------------
*/

.woocommerce-product-details__short-description iframe {
    width: 100%;
    max-width: 540px;
}

/*
* -----------------------------------------------------------------------------
*
* product variation message
*
* -----------------------------------------------------------------------------
*/
.id-alert-variations-message {
    font-size: 80%;
    color: #444;
    background-color: #f1f1f1;
    background-image: none;
    border: 0;
    border-radius: 0;
    line-height: 1;
}

.variations tr {
    background-color: transparent !important;
}